
.container {
    margin: auto;
	width:100%;
	float:right;
}
.toggleMenu {
    display:  none;
    background:#C4AA80;
    padding: 10px 15px;
    top: 0px;
	position:relative;
	z-index:100;
	right:0px
}
.nav {
    list-style: none;
	padding-left: 40px;
     background:#000;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 10em;
}
.nav a {
    padding: 4px 15px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	margin-left:20px;
}
.nav > li > .parent {
    background-image: url("/images/theclubshop_mkdons/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #C4AA80;
	color:#000;
}
.nav > li > a {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 125%;
    top: 0;
}
.nav li li .parent {
    background-image: url("/images/theclubshop_mkdons/leftArrow.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
}

.nav li li a {
	display: block;
	background: #C4AA80;
	position: relative;
	z-index: 100;
	min-width: 200px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	color: #000;
	padding: 10px;
	margin-left: -40px;
}
.nav li li li a {
    background:#C4AA80;
    z-index:200;
    border-top: 3px double #FFFFFF;
	/*line-height:10px;*/
	min-width:155px;
}


@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("/images/theclubshop_mkdons/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li li.hover ul {
		left: 100%;
		top: 0;
	}
}